<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE mapper
	PUBLIC '-//mybatis.org//DTD Mapper 3.0//EN'
	'http://mybatis.org/dtd/mybatis-3-mapper.dtd'>
<mapper namespace='com.njcn.mapper.configuration.RptPloyMapper'>
	<select id="testName" resultType="RptPloy" >
		select * from PQS_RptPloy where  State = 1 and RP_Name = #{name} and RP_Index != #{rpIndex}
	</select>
</mapper>